## uftp 4.9.2

=== debian/changelog ===
uftp (4.9.2-2) unstable; urgency=low

  [ Steve Petruzzello ]
  * Add French Debconf template (Closes: #838010)

  [ Frans Spiesschaert ]
  * Add Dutch Debconf template (Closes: #838993)

  [ Philipp Matthias Hahn ]
  * debian/control: Update Standards-Version
  * Add gbp.conf

  [ Reiner Herrmann ]
  * Fix compatibility with OpenSSL 1.1 (Closes: #844534)

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sat, 03 Dec 2016 15:36:26 +0100

uftp (4.9.2-1) unstable; urgency=low

  * Initial release (Closes: #650865)
  * Adjusted the executable paths to conform to FHS
  * Corrected manpages to resolve "cannot adjust line" errors
  * Use Debian's build hardening

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 24 Aug 2016 10:14:11 +0200
