=== debian/control ===
Source: uftp
Section: net
Priority: optional
Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
Build-Depends:
 debhelper (>= 9),
 po-debconf,
 libssl-dev,
Standards-Version: 3.9.8
Homepage: http://uftp-multicast.sourceforge.net/

Package: uftp
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Encrypted multicast file transfer program
 Utility for secure, reliable, and efficient file transfer to multiple
 receivers simultaneously.  This is useful for distributing large files to a
 large number of receivers, and is especially useful for data distribution over
 a satellite link where the inherent delay makes any TCP based communication
 highly inefficient.
