## uftp 4.9.3

=== debian/changelog ===
uftp (4.9.3-1+nd1~nd12.04+1) precise; urgency=medium

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 03 Apr 2017 22:40:05 -0400

uftp (4.9.3-1+nd1) neurodebian; urgency=medium

  * Non-maintainer upload.
    - for backports -- disabled openssl1.1.patch patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 03 Apr 2017 15:48:25 -0400

uftp (4.9.3-1) unstable; urgency=low

  * New upstream version 4.9.3
  * Drop patches applied upstream

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sun, 22 Jan 2017 21:57:58 +0100
