=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: uftp
 Section: net
 Priority: optional
-Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
 Build-Depends:
  debhelper (>= 9),
  po-debconf,
@@ -11,7 +12,7 @@
 
 Package: uftp
 Architecture: any
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Encrypted multicast file transfer program
