=== debian/rules ===
#!/usr/bin/make -f

export DPKG_EXPORT_BUILDFLAGS
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=makefile

override_dh_auto_test:
	# test is unmaintained and broken

override_dh_installdocs:
	dh_installdocs -X LICENSE.txt
