## uftp 4.9.5

=== debian/changelog ===
uftp (4.9.5-1) unstable; urgency=low

  * New upstream version 4.9.5
  * debian/patches/: Remove patches applied upstream
  * debian/control: Update standards version
  * Add Russian translation (Closes: #883258)
  * debian/gbp,conf: --merge-mode=replace

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 18 Dec 2017 07:51:54 +0100

uftp (4.9.4-1) unstable; urgency=low

  [ Rui Branco ]
  * Add Portuguese Debconf template (Closes: #859339)
  * Add Brazilian Portuguese Debconf template (Closes: #861982)

  [ Philipp Matthias Hahn ]
  * Move daemons to /bin/ (Closes: 859676)
  * New upstream version 4.9.4
  * Add Spanish Debconf template (thanks to Daniel Orrego)
  * Fix lintian error
  * Standards version 4.1.1.1
  * debian/copyright: Update years
  * debian/rules: Fix build hardening

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Tue, 17 Oct 2017 12:51:28 +0200
