=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: uftp
 Section: net
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
+Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
 Build-Depends:
  debhelper (>= 9),
  po-debconf,
  libssl-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://uftp-multicast.sourceforge.net/
 
 Package: uftp
 Architecture: any
-Depends: neurodebian-popularity-contest, 
+Depends:
+ lsb-base (>= 3.0-6),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Encrypted multicast file transfer program
