## uftp 4.9.7

=== debian/changelog ===
uftp (4.9.7-1) unstable; urgency=low

  * New upstream version 4.9.7

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 28 May 2018 21:53:27 +0200

uftp (4.9.6-1) unstable; urgency=low

  * New upstream version 4.9.6
  * debian/control: Update standards version 4.1.4

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 11 May 2018 14:03:11 +0200
