## uftp 4.9.9

=== debian/changelog ===
uftp (4.9.9-1) unstable; urgency=low

  * New upstream version 4,9,9
  * debian/control: Update standards version 4.3.0

 -- Philipp Hahn <hahn@univention.de>  Sat, 23 Feb 2019 08:24:52 +0100

uftp (4.9.8-2) UNRELEASED; urgency=low

  * Fix several minor warnings detected by compiler

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 17 Oct 2018 08:11:01 +0200

uftp (4.9.8-1) unstable; urgency=medium

  * New upstream version 4,9,8
  * debian/control: Update standards version 4.2.1
  * debian/patches/openssl1.1.patch: Remove pacth file
  * Add simple autopkgtest suite

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 03 Sep 2018 10:09:36 +0200
