## uftp 4.10.1

=== debian/changelog ===
uftp (4.10.1-1) unstable; urgency=medium

  * New upstream version 4.10.1

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 24 Jan 2020 09:07:39 +0100

uftp (4.10-1) unstable; urgency=low

  * New upstream version 4.10

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Mon, 25 Nov 2019 15:01:08 +0100

uftp (4.9.11-1) unstable; urgency=low

  * New upstream version 4.9.11
  * debian/patches/: Drop all patches now applied upstream.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 22 May 2019 09:11:34 +0200
