=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9),
  po-debconf,
  libssl-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://uftp-multicast.sourceforge.net/
 
 Package: uftp
