=== debian/watch ===
version=3
http://sf.net/uftp-multicast/uftp-(.+)\.tar\.gz
