## uftp 4.10.2

=== debian/changelog ===
uftp (4.10.2-1.1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:28:33 +1100

uftp (4.10.2-1.1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:08:37 +0000

uftp (4.10.2-1.1build2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 12:06:17 +0100

uftp (4.10.2-1.1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Feb 2021 00:03:59 +0000

uftp (4.10.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * autopkgtest: Don't try to delete a file created by the daemon.
    (Closes: #976401)

 -- Adrian Bunk <bunk@debian.org>  Fri, 05 Feb 2021 16:56:17 +0200

uftp (4.10.2-1) unstable; urgency=medium

  * New upstream version 4.10.2
  * Add .gitignore
  * Fix variable definition in proxy.h (Closes: #957894)
  * deb: Switch to compat 10

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Sat, 18 Apr 2020 19:13:14 +0200
