=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: uftp
 Section: net
 Priority: optional
-Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philipp Matthias Hahn <pmhahn@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  po-debconf,
  libssl-dev,
 Standards-Version: 4.4.1
