=== debian/tests/control ===
Tests: basic
Depends: @
Restrictions: isolation-container, allow-stderr
